PPS: Apple/Mac Users Notification

This article applies to the Private Practice Suite

On October 7, 2019, Apple released a major operating system (OS) update: Catalina 10.15.  This update unfortunately drops all support of 32bit applications including Microsoft Silverlight.

This means that Valant Private Practice Suite users running this operating system would not be able to log in. If you are a Mac user and are prompted to upgrade, please reject the prompt. Our team is working to find a solution and will post any updates in this help article as they become available.

The following Apple help articles are listed for your consideration. Please consider that changes made to your operating system are not supported by Valant. If your organization has an IT team, we recommend sharing this information with them.

Find out which macOS your Mac is using
https://support.apple.com/en-us/HT201260

Prevent your Mac from downloading updates in the background
https://support.apple.com/en-us/HT207251

If you have already upgraded to macOS Catalina 10.15, the issue can be fixed by reverting your OS. Please consider that changes made to your operating system are not supported by Valant.

Revert your Mac to a previous macOS version
https://support.apple.com/guide/mac-help/revert-to-a-previous-macos-version-mh15216/mac

Was this article helpful?

header-top-left-border Created with Sketch.
header-top-right-border Created with Sketch.